@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');

@import url('https://fonts.googleapis.com/css?family=Volkhov:700');
.f-volkhov{font-family:'Volkhov', serif;font-weight:700}

*{margin:0;padding:0;box-sizing:border-box}
li{list-style:none}
img{border:0;vertical-align:top}
body, td, p, input, button, textarea, select,a{font-family:'나눔고딕','NanumGothic','Nanum Gothic','돋움',dotum; font-size:12px; color:#555;}
h1,h2,h3,h4,h5,h6,strong,b,dt{font-weight:600}
a,a:hover,a:active,a:focus{text-decoration:none}

body{min-width:1260px}
#header{position:relative;z-index:100}
.container{position:relative;width:1260px;margin:0 auto}	
.clear{clear:both}


/* header */
		#header{position:fixed;left:0;top:0;width:100%;min-width:1500px;height:60px;z-index:100000000;transition:background 0.3s; background: rgba(255,255,255,0.9);  }
        #header.scroll{background:rgba(255,255,255,1);border-bottom:1px solid #ddd;}
        
        .hsec1 .logo{float:left; padding-left:10px}
        .hsec1 .reservation{position:absolute; right:5px}
        .lnb{/*float:right;padding-right:200px;*/position:relative;  width:100% ;margin:0 auto;}
		.lnb ul {margin:0 auto; width:1068px}
        .lnb li{float:left;position:relative;}
        .lnb li > a{display:block;padding:0 38px;line-height:60px;font-size:18px; font-weight:600}
        .lnb .sub{display:none;position:absolute;background:#fff;padding:20px 40px;min-width:180px;border-top:1px solid #cf0041}
        .lnb .sub a{display:inline-block;margin:5px 0;transition:0.2s;font-size:14px; }
        .lnb .sub a:after{display:block;content:'';height:1px;background:#000;opacity:0;transition:0.2s}
        .lnb .sub a:hover{opacity:0.5}
        .lnb .sub a:hover:after{opacity:0.5}






#footer .top_btn{position:absolute; right:50% ; z-index:600; width:60px ; top:-30px  }
#footer{ position:relative; width:100%}
#footer .container {width:1004px; margin:0 auto; padding-top:20px}
#fs1{background:#000000 }

#fs1 .cons h2{height:20px;font-size:16px;color:#a2a2a2; }
#fs1 .con1{width:604px;float:left; padding-left:100px}
#fs1 .con1 .tel{font-size:23px;color:#ff9900;line-height:1.3;}
#fs1 .con1 .tel .tel_s {font-size:16px;color:#ffffff;}

#fs1 .con2{width:390px; float:left;}
#fs1 .con2 .bank{font-size:23px;color:#68d8ff;line-height:1.3;}
#fs1 .con2 .bank .bank_s {font-size:16px;color:#ffffff;}

.btn_top{display:none;position:fixed;bottom:30px;right:40px;;cursor: pointer;  z-index:99999999}
.body_scroll .btn_top{display:block}

#fs1 .con3{font-size:14px;color:#ffffff;text-align:center; line-height:18px; margin-top:15px; padding-top:40px}
#fs1 .con4{padding:0 0 25px 0px;font-size:12px;color:#cccccc;text-align:center;}
.design_tt{ color:#deb562;}
.design_box a{font-size:14px; color:#ffffff; background:#297c82; padding:5px 15px; margin-left:10px; line-height:26px}
.design_box a:hover{ background:#990000}